<?php
echo '</div><div align="center" class="c" id="down">';
require_once BASEDIR."template/session.php";
echo'<a href="'.$config_home.'/?'.SID.'">'.$config_copy.'</a><br>';
require_once BASEDIR."template/counters.php";


echo'[<a href="'.$config_home.'/?'.SID.'">HOME</a> | <a href="'.$config_home.'/download/?'.SID.'">DOWN</a> | <a href="'.$config_home.'/forum/?'.SID.'">FORUM</a> | <a href="'.$config_home.'/book/?'.SID.'">GUEST</a> | <a href="'.$config_home.'/pages/index.php?action=menu&amp;'.SID.'">MAIN</a>]<br>';

if($config_generics=="1"){require_once BASEDIR."template/generic.php";}
require_once BASEDIR."template/gzip_foot.php";
echo'<!--'.$motor_version.' version-->';
echo '</div>';

echo'</td></tr></table>';
echo'</center></body></html>';
ob_end_flush();
exit;
?>
